Modbot Docs
APIAPI referenceSettings

Get email settings

GET/api/settings/email

The daily email limit, how much of it is used, and the email queue.

Needs the ManageSettings permission.

AuthorizationBearer <token>

An API key, made on Settings, API keys. Every key starts with mbk_.

In: header

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/settings/email"
{  "limitPer24Hours": 0,  "minimumLimit": 0,  "sentInLast24Hours": 0,  "queued": 0,  "failed": 0,  "nextSendAt": null,  "emails": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "to": "string",      "kind": "string",      "queuedAt": "2019-08-24T14:15:22Z",      "state": "string",      "attempts": 0,      "nextAttemptAt": null,      "error": null    }  ]}

Modbot is not endorsed by or affiliated with VRChat Inc. or Discord Inc. VRChat is a trademark of VRChat Inc. Discord is a trademark of Discord Inc. SteamVR is a trademark of Valve Corporation. Windows is a trademark of Microsoft Corporation. Docker is a trademark of Docker, Inc. PostgreSQL is a trademark of the PostgreSQL Community Association of Canada. Railway is a trademark of Railway Corp. Other names are trademarks of their respective owners; see Legal. Modbot and its logo are trademarks of the Modbot project. Open source under AGPL-3.0.